<template>
  <div>Home Page</div>
</template>

<script>
import { Meteor } from "meteor/meteor";
export default {
  beforeRouteEnter(to, from, next) {
    next(vm => {
      if (Meteor.userId()) {
        vm.$router.push("/main/worklist");
      } else {
        vm.$router.push("/signin");
      }
    });
  }
};
</script>